WordPress.org

Ready to get started?Download WordPress

Plugin Forums

IE Check

Checks if the browser is an older version of Internet Explorer, releases rage if it's IE

Topic Posts Last Poster Freshness
Feature requests and contribution 1 Clarus Dignus 1 day
[resolved] the plugin is outdated and broken 4 José Marques 8 months
[resolved] Doesn't appear to work with WP 3.5.1 3 José Marques 8 months
[resolved] doesn't work :( 4 José Marques 8 months

You must log in to post.